keyblob_t Struct Reference

Key Blob format. More...

`#include <Keyblob.h>`

## Public Attributes

unsigned char | key [kAesKeySizeBytes]
unsigned char | ctr [kCtrSizeBytes]
unsigned int | srtaddr
unsigned int | endaddr
unsigned int | zero_fill
unsigned int | key_blob_crc32
unsigned char | expanded_wrap_data [8]
unsigned char | unused_filler [16]

## Detailed Description

Key Blob format.

## Member Data Documentation

unsigned char keyblob_t::ctr[kCtrSizeBytes]

unsigned int keyblob_t::endaddr

unsigned char keyblob_t::expanded_wrap_data[8]

unsigned char keyblob_t::key[kAesKeySizeBytes]

unsigned int keyblob_t::key_blob_crc32

unsigned int keyblob_t::srtaddr

unsigned char keyblob_t::unused_filler[16]

unsigned int keyblob_t::zero_fill

The documentation for this struct was generated from the following file:

- Keyblob.h